DIV(3)

NAME
div - return quotient and remainder from division

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
div_t
div(int num, int denom);

DESCRIPTION
The div() function computes the value num/denom and returns the quotient and remainder in a structure named div_t that contains two int members named quot and rem.

SEE ALSO
ldiv(3), qdiv(3), math(3)

STANDARDS
The div() function conforms to ansiC.